/* CSS Document */

body { font-family:Arial, Helvetica, sans-serif; color:#010101; font-size:12px; line-height:18px; background:#dcedff url(../images/bg.jpg) repeat-x;}

p{font-size:12px;color:#767e86;font-family:Tahoma;line-height:23px;padding-left:5px;}

a {color:#ffffff; text-decoration:none;}
a:hover {color:#ffffff; text-decoration:underline;}

.clear {clear:both;}

*{ margin: 0px;padding: 0px;}

.outer {width:1004px;margin:auto;}

.top_link{color:#034b5d;font-family:Tahoma;font-size:12px;float:right;padding-right:30px;text-align:right;}

.top_link a {color:#034b5d;text-decoration:none;}

.top_link a:hover {color:#034b5d;text-decoration:underline;}

.banner {width:1004px;margin:auto;height:371px; background:url(../images/ncs_08.jpg) no-repeat;}

.footer {color:#034b5d;font-family:Tahoma;font-size:12px;text-align:center;padding-top:8px}
.footer a {color:#034b5d;text-decoration:none;}
.footer a:hover {color:#034b5d;text-decoration:underline;}

.txt {font-size:12px;color:#767e86;font-family:Tahoma;line-height:20px;padding-left:5px;padding-right:10px;}
.txt a {color:#034b5d;text-decoration:none;}
.txt a:hover {color:#034b5d;text-decoration:underline;}

.txtHig {font-size:14px;color:#767e86;font-family:Tahoma;line-height:20px;padding-left:5px;padding-right:10px;}
.txtHig a {color:#034b5d;text-decoration:none;}
.txtHig a:hover {color:#034b5d;text-decoration:underline;}

.title {font-size:16px;font-family:Arial, Helvetica, sans-serif;color:#00556a;line-height:25px;font-weight:bold;padding-top:5px;padding-left:5px;}

.photo{ background:#dcedff;border:3px solid #fff;}

#banner_text {padding-top:220px;padding-left:45px;color:#fff;font-size:16px;font-weight:bold;}

#banner_text p{color:#fff;width:360px;padding-left:0px;padding-top:10px;font-weight:normal;}

.footer_bg{width:100%;background:url(../images/footer_bg.jpg) repeat-x;height:71px;}

.footer_inner{width:1004px;margin:auto;padding-top:23px;}